SANDBOX-EXEC(1)

NAME
sandbox-exec - execute within a sandbox

SYNOPSIS
sandbox-exec [-f profile-file] [-n profile-name] [-p profile-string] [-D key=value ...] command [arguments ...]

DESCRIPTION
The sandbox-exec command enters a sandbox using a profile specified by the -f, -n, or -p option and executes command with arguments.

The options are as follows:

-f profile-file
    Read the profile from the file named profile-file.

-n profile-name
    Use the pre-defined profile profile-name.

-p profile-string
    Specify the profile to be used on the command line.

-D key=value
    Set the profile parameter key to value.

SEE ALSO
sandbox_init(3), sandbox(7), sandboxd(8)